Subject: Re: Steve Kean's Presentation at Upcoming Eurelectric Annual Mtg.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 1 Jun 2001 06:35:00 -0700 (PDT)

Rick,

As requested in Peter's note regarding Steve's upcoming presentation at the 
Eurelectric Annual Meeting, I have pulled four articles from our German press 
archives on "California".   We only archive Enron mentions, so the file was 
limited to the four above, only.   The original articles were obviously in 
German, but what I have provided are simply our Agency's summary of the 
article's key points in English.

I hope this proves useful.  Please let me know if there is anything else we 
can provide.

Thanks,
Fiona
x35308